{% extends "base.html" %}
{% load static %}
{% load custom_filters %}

{% block css %}
<link rel="stylesheet" href="{% static 'css/gallery.css' %}">
{% endblock %}


{% block content %}
<div class="alsamagazine-jumbotron">
    <span class="alsamagazine-jumbotron-title">{{ section|upper }}</span>
</div>
<div class="container">
    {% for object in objects %}
        {% if forloop.counter0|row %}
        <div class="row" style="margin-bottom:130px;">
        {% endif %}
        <div class="img-spacing">
            <img src="{{ object.image.url }}" class="alsamagazine-img-1">
            <div class="button-read-1">
                <p class="read-1"><a href="{{ object.urls }}" style="color: white;">Read</a></p>
            </div>
        </div>
        {% if forloop.counter0|endrow %}
        </div>
        {% endif %}
    {% endfor %}
    {% if objects|length|closer  %}
        </div>
    {% endif %}
</div>
{% endblock %}